@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=ffa288d0-1554-454d-9a36-3ad08f56063a");
@font-face {
  font-family: 'macmillan';
  src: url("fonts/Macmillan-Regular.eot?");
  src: url("fonts/Macmillan-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/Macmillan-Regular.woff") format("woff"), url("fonts/Macmillan-Regular.woff2") format("woff"), url("fonts/Macmillan-Regular.ttf") format("truetype"), url("fonts/Macmillan-regular.svg#Macmillan-regular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Helvetica Light";
  src: url("fonts/3a74c169-76ee-4223-b4b4-aac92e8da5ec.eot?#iefix");
  src: url("fonts/3a74c169-76ee-4223-b4b4-aac92e8da5ec.eot?#iefix") format("eot"), url("fonts/37953885-0443-4c72-a693-9152a9f5a901.woff2") format("woff2"), url("fonts/fcce277c-07e2-4c88-ad8b-a71b484e2cbe.woff") format("woff"), url("fonts/315bbeb9-a30f-4f38-91ae-d6cfbbf89437.ttf") format("truetype"), url("fonts/507e1538-09ae-429d-a77c-b0fd539aea7f.svg#507e1538-09ae-429d-a77c-b0fd539aea7f") format("svg"); }

@font-face {
  font-family: "Helvetica Roman";
  src: url("fonts/05598d95-f297-4c7f-a825-ab617e7e045f.eot?#iefix");
  src: url("fonts/05598d95-f297-4c7f-a825-ab617e7e045f.eot?#iefix") format("eot"), url("fonts/89294146-207c-4803-91fe-338f0d0094bd.woff2") format("woff2"), url("fonts/57055fe4-c2d3-4287-bac2-eece43fdcbd3.woff") format("woff"), url("fonts/2922d55c-8df4-4066-b7b0-eec2d1524330.ttf") format("truetype"), url("fonts/f8343ddf-e94d-471e-95b0-3b435acc2499.svg#f8343ddf-e94d-471e-95b0-3b435acc2499") format("svg"); }

@font-face {
  font-family: "Helvetica Bold";
  src: url("fonts/05f47e74-d17c-45af-86c3-8ab878fd4ec7.eot?#iefix");
  src: url("fonts/05f47e74-d17c-45af-86c3-8ab878fd4ec7.eot?#iefix") format("eot"), url("fonts/7ce0a2f5-eb00-46aa-919c-5b3f3667646c.woff2") format("woff2"), url("fonts/cad22c74-45b4-4c49-9e6a-0cd3768a7bc7.woff") format("woff"), url("fonts/8ebb9b04-d12d-488e-aa96-0bb6e6777336.ttf") format("truetype"), url("fonts/7672ef16-fedc-4b60-8337-04b537a6ada5.svg#7672ef16-fedc-4b60-8337-04b537a6ada5") format("svg"); }

@font-face {
  font-family: "Helvetica Bold Oblique";
  src: url("fonts/ec51a024-d2de-44f6-8c2c-4fa4b59564cb.eot?#iefix");
  src: url("fonts/ec51a024-d2de-44f6-8c2c-4fa4b59564cb.eot?#iefix") format("eot"), url("fonts/3e13f208-91f2-41ec-b1bf-e5b29d486821.woff2") format("woff2"), url("fonts/17d3cf02-3e99-48c3-953a-b26082b28949.woff") format("woff"), url("fonts/69bad428-ee4f-4bad-9fee-41ce37f8d3f8.ttf") format("truetype"), url("fonts/1448061d-3b67-423d-8b23-e12b9b7d9437.svg#1448061d-3b67-423d-8b23-e12b9b7d9437") format("svg"); }

@font-face {
  font-family: "Helvetica Black";
  src: url("fonts/618d6d7d-1918-4f58-8700-f4712886cd63.eot?#iefix");
  src: url("fonts/618d6d7d-1918-4f58-8700-f4712886cd63.eot?#iefix") format("eot"), url("fonts/140cbf94-b441-4980-b031-0a614cdee9a8.woff2") format("woff2"), url("fonts/c13f2d0e-112f-4829-96e7-573d38f83066.woff") format("woff"), url("fonts/f51bc58b-11c7-4b3b-a2ef-85105eb5596b.ttf") format("truetype"), url("fonts/a063fa66-ed07-4ac7-85c5-85b77590234c.svg#a063fa66-ed07-4ac7-85c5-85b77590234c") format("svg"); }

body {
  margin: 0; }

.head-container {
  margin-bottom: -8px;
  position: relative;
  z-index: 1000; }
  .head-container:after {
    clear: both;
    content: '';
    display: block;
    background: url("../../../../../../images/desktop-header-curve.png") 0 0 repeat-x;
    height: 8px;
    margin-top: 0;
    border: 0; }
  .head-container a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.main-header,
.top-header {
  display: none; }

.main-header {
  background: #008A26;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  float: left;
  height: 77px;
  width: 100%; }
  .main-header .layout {
    margin: 0 auto;
    width: 1000px; }
  .main-header .logo {
    float: left;
    margin-top: 20px;
    margin-right: 29px; }
    .main-header .logo img {
      border: 0;
      width: 158px;
      height: auto; }
  .main-header .mobile-nav {
    display: none;
    min-width: 83px;
    padding: 0 1.5%;
    position: relative; }
    .main-header .mobile-nav:hover {
      background: none; }
    .main-header .mobile-nav a:hover {
      background: none;
      color: #fff; }
    .main-header .mobile-nav span {
      background-image: url("../../../../../../images/sprite-ui-icons-all-devices.png");
      background-position: -444px 0;
      height: 23px;
      margin: 0 auto;
      padding: 3px 0 0 33px;
      width: auto; }

.mobile-head {
  background: #008A26;
  display: block;
  height: 77px;
  position: relative; }
  .mobile-head:after {
    clear: both;
    content: '';
    display: block;
    background: url(../../../../../../images/Mobile-wobble.png) 0 0 repeat-x;
    height: 5px;
    margin-top: 0;
    border: 0;
    position: relative;
    z-index: 1; }
  .mobile-head .logo {
    left: 10px;
    position: absolute;
    top: 0; }
    .mobile-head .logo img {
      max-width: 135px;
      padding: 14px 0; }
  .mobile-head ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-left: 10px; }
  .mobile-head .nav {
    padding-left: 145px; }
    .mobile-head .nav li {
      float: left;
      height: 77px;
      line-height: 78px;
      list-style-image: none;
      margin: 0;
      position: relative;
      width: 33.3%; }
    .mobile-head .nav a {
      font-family: 'Helvetica Bold', Helvetica, Arial, sans-serif;
      color: #fff;
      display: block;
      font-size: 14px;
      height: 100%;
      line-height: 1rem;
      text-decoration: none; }
    .mobile-head .nav span {
      display: block;
      margin: auto;
      text-align: center;
      font-size: 14px; }
    .mobile-head .nav span:before {
      background-image: url("../../../../../../images/sp-menu-sprite.png");
      background-size: 200px 300px;
      content: '';
      display: block;
      height: 50px;
      margin: auto;
      width: 47px; }
  .mobile-head .toggle-nav span:before {
    background-position: 14px 18px; }
  .mobile-head .toggle-search span:before {
    background-position: 9px -85px; }
  .mobile-head .toggle-my-mac span:before {
    background-position: 9px -187px; }
  .mobile-head .active {
    color: #333;
    background: #F0F0F0; }
    .mobile-head .active.toggle-nav span {
      color: #333; }
      .mobile-head .active.toggle-nav span:before {
        background-position: -86px 18px; }
    .mobile-head .active.toggle-search span {
      color: #333; }
      .mobile-head .active.toggle-search span:before {
        background-position: -90px -85px; }
    .mobile-head .active.toggle-my-mac span {
      color: #333; }
      .mobile-head .active.toggle-my-mac span:before {
        background-position: -90px -187px; }

.mactop-slider {
  background: #F0F0F0;
  display: none;
  *display: none;
  height: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  transition: height 250ms;
  width: 100%;
  z-index: 2; }
  .mactop-slider a {
    font-family: 'Helvetica Bold', Helvetica, Arial, sans-serif;
    color: #333;
    display: block;
    line-height: 30px;
    font-size: 1.125rem;
    padding-top: 14px;
    text-decoration: none; }
    .mactop-slider a:active, .mactop-slider a:focus, .mactop-slider a:visited {
      color: #333;
      text-decoration: underline; }
  .mactop-slider .search {
    padding: 15px;
    border-bottom: 4px solid #d9d9d9; }
  .mactop-slider .search-form {
    background: #fff;
    border-radius: 5px;
    position: relative;
    width: 100%; }
  .mactop-slider label {
    display: none; }
  .mactop-slider input,
  .mactop-slider input[type="text"] {
    font-family: 'Helvetica Roman', Helvetica, Arial, sans-serif;
    border: 0;
    box-shadow: none;
    color: #333;
    display: inline-block;
    font-size: 1.125rem;
    font-weight: normal;
    line-height: 26px;
    margin: 5px 10px;
    padding: 0;
    outline: 0;
    width: 85%; }
    .mactop-slider input:focus,
    .mactop-slider input[type="text"]:focus {
      outline: 0;
      border: 0; }
    .mactop-slider input::-webkit-input-placeholder,
    .mactop-slider input[type="text"]::-webkit-input-placeholder {
      color: #333; }
    .mactop-slider input::-moz-placeholder,
    .mactop-slider input[type="text"]::-moz-placeholder {
      /* Firefox 19+ */
      color: #333; }
    .mactop-slider input:-ms-input-placeholder,
    .mactop-slider input[type="text"]:-ms-input-placeholder {
      color: #333; }
    .mactop-slider input:-ms-input-placeholder,
    .mactop-slider input[type="text"]:-ms-input-placeholder {
      color: #333; }
  .mactop-slider button {
    background: url("../../../../../../images/sprite-ui-icons-all-devices@2x.png") -154px -131px;
    background-size: 450px;
    border: 0;
    height: 30px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 4px;
    text-indent: -999999px;
    top: 2px;
    width: 26px; }
  .mactop-slider button:active {
    outline: 0; }
  .mactop-slider .my-macmillan {
    border-bottom: 4px solid #d9d9d9; }
    .mactop-slider .my-macmillan .logged-in p.logged-in {
      box-sizing: border-box;
      color: #333;
      font-size: 18px;
      margin: 20px 0 23px 0;
      width: 100%;
      font-family: 'Helvetica Roman', Helvetica, Arial, sans-serif; }
      .mactop-slider .my-macmillan .logged-in p.logged-in span {
        font-style: italic; }
    .mactop-slider .my-macmillan .log-out {
      font-family: 'Helvetica Roman', Helvetica, Arial, sans-serif;
      border-bottom: 1px solid #333;
      float: right;
      font-weight: normal;
      height: auto;
      line-height: normal;
      padding: 0 0 3px 0;
      font-size: 18px; }
      .mactop-slider .my-macmillan .log-out:hover, .mactop-slider .my-macmillan .log-out:active, .mactop-slider .my-macmillan .log-out:focus {
        border-color: #5E4F9C;
        color: #5E4F9C;
        text-decoration: none; }
    .mactop-slider .my-macmillan .login-box {
      background: #F0F0F0;
      display: block;
      height: auto;
      line-height: 24px;
      padding: 0;
      text-align: center;
      width: 100%;
      border: 1px solid #d9d9d9;
      border-top: none; }
      .mactop-slider .my-macmillan .login-box-section {
        min-height: 141px;
        box-sizing: border-box;
        padding: 24px 16px;
        text-align: left;
        border-bottom: 1px solid #d9d9d9; }
        .mactop-slider .my-macmillan .login-box-section:last-child {
          border-bottom: 1px solid transparent; }
    .mactop-slider .my-macmillan .dualacc-url {
      position: relative;
      font-size: 18px;
      font-weight: bold;
      padding: 0; }
      .mactop-slider .my-macmillan .dualacc-url span {
        background: url("../../../../../../images/sprite-ui-icons-all-devices@2x.png") -67px -23px;
        background-size: 450px;
        transform: rotate(-90deg);
        display: inline-block;
        zoom: 1.165;
        margin-left: 6px;
        position: absolute;
        top: 8px;
        width: 11px;
        height: 11px; }
      .mactop-slider .my-macmillan .dualacc-url:hover, .mactop-slider .my-macmillan .dualacc-url:focus {
        color: #5e4f9c;
        text-decoration: none; }
        .mactop-slider .my-macmillan .dualacc-url:hover span, .mactop-slider .my-macmillan .dualacc-url:focus span {
          background: url("../../../../../../images/purple_chevron.png");
          background-position: 0 0 !important;
          background-size: contain;
          background-repeat: no-repeat;
          transform: rotate(0);
          position: absolute;
          height: 10px; }
    .mactop-slider .my-macmillan .dualacc-description {
      padding: 6px 0 0;
      margin: 0;
      font-family: Helvetica;
      font-size: 15px;
      font-weight: normal;
      color: #333; }
    .mactop-slider .my-macmillan .dualacc-extraurl {
      padding: 6px 0 0;
      margin: 0;
      font-weight: bold;
      font-size: 15px;
      color: #008A26 !important;
      text-decoration: underline; }
      .mactop-slider .my-macmillan .dualacc-extraurl:hover, .mactop-slider .my-macmillan .dualacc-extraurl:focus {
        color: #5e4f9c !important; }
    .mactop-slider .my-macmillan .dualacc-logout-button {
      display: flex;
      justify-content: center;
      align-items: center;
      margin: 8px 0 5px;
      padding: 0;
      width: 100%;
      height: 48px;
      border: 1px solid #5e4f9c;
      border-radius: 4px;
      color: #5e4f9c; }
      .mactop-slider .my-macmillan .dualacc-logout-button:hover {
        color: #7e72b0;
        text-decoration: none; }
    .mactop-slider .my-macmillan .cta-button.sso {
      display: flex;
      justify-content: center;
      align-items: center;
      margin: 8px 0 5px;
      padding: 0;
      width: 100%;
      height: 48px;
      border: 1px solid #5e4f9c;
      border-radius: 4px;
      color: #5e4f9c; }
      .mactop-slider .my-macmillan .cta-button.sso:hover, .mactop-slider .my-macmillan .cta-button.sso:focus {
        color: #7e72b0;
        text-decoration: none; }
  .mactop-slider .heading {
    font-family: 'Helvetica Bold', Helvetica, Arial, sans-serif;
    color: #333;
    display: block;
    font-size: 18px;
    font-weight: normal;
    height: auto;
    padding: 25px 0 0;
    position: relative;
    text-decoration: none;
    border-bottom-width: 0; }
    .mactop-slider .heading:hover, .mactop-slider .heading:active, .mactop-slider .heading:focus {
      text-decoration: underline; }
  .mactop-slider .heading:after {
    background-image: url("../../../../../../images/sprite-chevrons.png");
    background-position: 0 -600px;
    bottom: 6px;
    content: '';
    display: inline-block;
    height: 13px;
    margin: 0 0 -1px 3px;
    position: absolute;
    width: 10px; }
  .mactop-slider p,
  .mactop-slider .my-macmillan-cta-list {
    font-family: 'Helvetica Bold', Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0 15px;
    overflow: auto; }
  .mactop-slider .heading-logged-out {
    color: #333;
    font-size: 20px;
    padding-top: 25px;
    margin-top: 0;
    margin-bottom: 4px; }
  .mactop-slider .my-macmillan-cta {
    float: left;
    list-style: none;
    margin-bottom: 27px;
    margin-right: 15px;
    width: 47%;
    color: #333; }
  .mactop-slider .my-macmillan-cta-link {
    font-family: 'Helvetica Bold', Helvetica, Arial, sans-serif;
    background: #008A26;
    border-radius: 8px;
    color: #fff;
    display: block;
    font-size: 1.125rem;
    font-weight: bold;
    height: auto;
    line-height: 40px;
    margin-top: 6px;
    padding: 0 15px;
    text-align: center;
    text-decoration: none; }
    .mactop-slider .my-macmillan-cta-link:active, .mactop-slider .my-macmillan-cta-link:hover, .mactop-slider .my-macmillan-cta-link:focus {
      background-color: #5E4F9C;
      color: #fff; }
  .mactop-slider .my-macmillan-cta:last-child {
    float: right;
    margin-right: 0; }
  .mactop-slider .divider {
    border-top: 2px solid #008d46;
    display: inline-block;
    margin: 0 0 33px;
    padding-top: 33px;
    width: 100%; }
  .mactop-slider .my-macmillan-link {
    font-family: 'Helvetica Bold', Helvetica, Arial, sans-serif;
    color: #fff;
    display: inline;
    font-size: 20px;
    font-weight: normal;
    padding: 0;
    position: relative;
    text-decoration: none; }
  .mactop-slider .my-macmillan-link:after {
    background-image: url("../../../../../../images/sprite-chevrons.png");
    background-position: 0 -700px;
    bottom: 0;
    content: '';
    display: inline-block;
    height: 13px;
    margin: 0 0 2px 3px;
    position: absolute;
    width: 10px; }
  .mactop-slider .my-macmillan-link:active {
    text-decoration: underline; }
  .mactop-slider .my-macmillan-link:active:after {
    background-position: 0 -650px; }
  .mactop-slider .menu {
    font-size: 15px;
    padding: 14px 15px 25px;
    border-bottom: 4px solid #d9d9d9; }
    .mactop-slider .menu ul {
      list-style-type: none;
      margin: 0 0 15px 0;
      padding: 0; }
    .mactop-slider .menu li {
      list-style-image: none;
      margin: 0; }
    .mactop-slider .menu .header-donate-cta {
      font-weight: normal;
      background: #5E4F9C;
      border-radius: 8px;
      overflow: hidden;
      width: 129px;
      font-family: 'macmillan', Helvetica, Arial, sans-serif;
      padding-top: 0;
      color: #fff;
      padding-top: 4px;
      font-size: 1.625rem;
      line-height: 32px;
      text-align: center;
      text-decoration: none;
      display: block; }
      .mactop-slider .menu .header-donate-cta:hover, .mactop-slider .menu .header-donate-cta:active, .mactop-slider .menu .header-donate-cta:focus {
        background: #fff;
        color: #5E4F9C;
        outline: 0;
        text-decoration: none; }

@media all and (min-width: 375px) {
  .mobile-head .logo img {
    max-width: 165px;
    padding: 14px 0; }
  .mobile-head .nav {
    padding-left: 175px; }
    .mobile-head .nav a {
      font-size: 16px; } }

@media all and (min-width: 1000px) {
  .mobile-head {
    display: none; }
  .head-container {
    display: block; }
    .head-container .main-header,
    .head-container .top-header {
      display: block; }
    .head-container .top-header {
      background: #F0F0F0;
      float: left;
      min-height: 31px;
      position: relative;
      width: 100%; }
      .head-container .top-header ul {
        list-style: none;
        margin: 0 auto;
        padding: 0;
        max-width: 1000px;
        display: flex;
        flex-direction: row;
        justify-content: space-between; }
        .head-container .top-header ul li {
          display: inline-block;
          line-height: 1rem;
          list-style-image: none;
          margin-bottom: 0; }
          .head-container .top-header ul li a {
            font-family: 'Helvetica Bold', Helvetica, Arial, sans-serif;
            color: #333;
            display: inline-block;
            line-height: 31px;
            position: relative;
            text-decoration: none; }
          .head-container .top-header ul li.login {
            position: relative;
            text-align: right; }
          .head-container .top-header ul li.login-no-sso-integration .my-macmillan-cta {
            margin-right: 0; }
      .head-container .top-header a:hover,
      .head-container .top-header a:focus {
        color: #5E4F9C;
        outline: 0;
        text-decoration: underline; }
      .head-container .top-header .my-macmillan-cta {
        margin: 0 15px;
        z-index: 2; }
      .head-container .top-header .active {
        color: #008A26; }
        .head-container .top-header .active:hover, .head-container .top-header .active:focus {
          color: #008A26; }
        .head-container .top-header .active span {
          background-position: -44px -23px; }
      .head-container .top-header span {
        background: url("../../../../../../images/sprite-ui-icons-all-devices@2x.png") -67px -23px;
        background-size: 450px;
        height: 11px;
        position: absolute;
        right: -15px;
        top: 11px;
        width: 11px; }
      .head-container .top-header .login-box {
        background: #F0F0F0;
        display: none;
        padding: 0;
        position: absolute;
        right: -5px;
        text-align: center;
        top: 30px;
        width: 321px;
        z-index: 10;
        border: 1px solid #d9d9d9;
        border-top: none; }
        .head-container .top-header .login-box-section {
          min-height: 141px;
          box-sizing: border-box;
          padding: 24px 16px;
          text-align: left;
          border-bottom: 1px solid #d9d9d9; }
          .head-container .top-header .login-box-section:last-child {
            border-bottom: 1px solid transparent; }
        .head-container .top-header .login-box .dualacc-url {
          font-size: 18px;
          font-weight: bold;
          padding: 0; }
          .head-container .top-header .login-box .dualacc-url span {
            background: url("../../../../../../images/sprite-ui-icons-all-devices@2x.png") -67px -23px;
            background-size: 450px;
            transform: rotate(-90deg);
            zoom: 1.165;
            right: -17px;
            top: 8px; }
          .head-container .top-header .login-box .dualacc-url:hover, .head-container .top-header .login-box .dualacc-url:focus {
            text-decoration: none; }
            .head-container .top-header .login-box .dualacc-url:hover span, .head-container .top-header .login-box .dualacc-url:focus span {
              background: url("../../../../../../images/purple_chevron.png");
              background-position: 0 0 !important;
              background-size: contain;
              background-repeat: no-repeat;
              transform: rotate(0);
              height: 10px; }
        .head-container .top-header .login-box .dualacc-description {
          padding: 6px 0 0;
          margin: 0;
          font-family: Helvetica;
          font-size: 15px;
          font-weight: normal;
          color: #333; }
        .head-container .top-header .login-box .dualacc-extraurl {
          padding: 6px 0 0;
          margin: 0;
          font-weight: bold;
          font-size: 15px;
          color: #008A26;
          text-decoration: underline; }
          .head-container .top-header .login-box .dualacc-extraurl:hover, .head-container .top-header .login-box .dualacc-extraurl:focus {
            color: #5e4f9c; }
        .head-container .top-header .login-box .dualacc-logout-button {
          display: flex;
          justify-content: center;
          align-items: center;
          margin: 8px 0 5px;
          padding: 0;
          width: 100%;
          height: 48px;
          border: 1px solid #5e4f9c;
          border-radius: 4px;
          color: #5e4f9c; }
          .head-container .top-header .login-box .dualacc-logout-button:hover {
            color: #7e72b0;
            text-decoration: none; }
      .head-container .top-header .cta-button.sso {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 8px 0 5px;
        padding: 0;
        width: 100%;
        height: 48px;
        border: 1px solid #5e4f9c;
        border-radius: 4px;
        color: #5e4f9c; }
        .head-container .top-header .cta-button.sso:hover, .head-container .top-header .cta-button.sso:focus {
          color: #7e72b0;
          text-decoration: none; }
    .head-container nav ul {
      float: left;
      list-style: none;
      margin: 0;
      padding: 0;
      width: 49%;
      display: flex;
      justify-content: space-between; }
      .head-container nav ul li {
        float: left;
        width: 25%; }
        .head-container nav ul li a {
          font-family: 'Helvetica Bold', Helvetica, Arial, sans-serif;
          color: #fff;
          display: block;
          font-size: 1.063rem;
          height: 100%;
          line-height: 1.2rem;
          padding: 20px 2% 0;
          text-decoration: none; }
          .head-container nav ul li a span {
            border-bottom: transparent solid 1px; }
          .head-container nav ul li a:hover, .head-container nav ul li a:focus, .head-container nav ul li a:focus {
            text-decoration: none !important; }
          .head-container nav ul li a span:hover, .head-container nav ul li a span:visited, .head-container nav ul li a span:active, .head-container nav ul li a span:focus {
            color: #fff;
            border-bottom-color: #fff; }
    .head-container .header-search {
      float: right;
      width: 32%; }
      .head-container .header-search .search {
        float: left;
        height: 37px;
        padding-top: 20px;
        width: 55%; }
      .head-container .header-search .search-form {
        background: #fff;
        border-radius: 5px;
        height: 36px;
        line-height: 36px;
        margin: 0;
        padding-left: 5px;
        position: relative;
        overflow: hidden; }
        .head-container .header-search .search-form label {
          display: none; }
        .head-container .header-search .search-form input {
          font-family: 'Helvetica Roman', Helvetica, Arial, sans-serif;
          background-color: #fff;
          box-shadow: none;
          border: 0;
          border-radius: 5px;
          color: #333;
          font-size: 16px;
          height: 100%;
          line-height: 20px;
          margin: 0;
          padding: 0 0 0 5px;
          width: 66%; }
          .head-container .header-search .search-form input:focus {
            border: none;
            outline: none;
            font-family: 'Helvetica Roman', Helvetica, Arial, sans-serif; }
      .head-container .header-search button {
        background: url("../../../../../../images/sprite-ui-icons-all-devices@2x.png") -154px -131px;
        background-size: 450px;
        border: 0;
        cursor: pointer;
        height: 30px;
        margin: 0;
        padding: 0;
        position: absolute;
        right: 4px;
        text-indent: -999999px;
        top: 3px;
        width: 26px; }
      .head-container .header-search button:hover,
      .head-container .header-search button:focus {
        outline: none; }
      .head-container .header-search .header-donate-cta {
        float: right;
        font-weight: normal;
        padding-top: 20px; }
        .head-container .header-search .header-donate-cta a {
          font-family: 'macmillan', Helvetica, Arial, sans-serif;
          padding-top: 3px;
          background: #5E4F9C;
          border-radius: 8px;
          color: #fff;
          display: block;
          font-size: 1.625rem;
          line-height: 37px;
          text-align: center;
          text-decoration: none;
          width: 134px; }
          .head-container .header-search .header-donate-cta a:hover, .head-container .header-search .header-donate-cta a:focus {
            background: #fff;
            color: #5E4F9C;
            outline: 0;
            text-decoration: none; } }

.footer {
  font-family: 'Helvetica', 'Helvetica Roman', Arial, Helvetica, sans-serif;
  font-weight: 400;
  background: #008A26;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .footer:before {
    clear: both;
    content: '';
    display: block;
    background: url(../../../../../../images/footer-curve-desktop.png) 0 0 repeat-x;
    height: 7px;
    margin-top: 0;
    border: 0;
    position: relative;
    top: -6px;
    z-index: 1; }
  .footer * {
    -moz-box-sizing: initial;
    -webkit-box-sizing: initial;
    box-sizing: initial;
    color: #fff;
    font-family: 'Helvetica', 'Helvetica Roman', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px; }
  .footer img {
    display: block; }
  .footer .wrapper {
    padding-top: 2.375rem;
    float: none;
    margin: 0 auto;
    width: 1000px; }
    .footer .wrapper:after {
      content: "";
      clear: both;
      display: table; }
  .footer .copyright {
    border: 0;
    border-top: 1px solid #fff;
    margin: 32px auto 0;
    padding: 20px 0;
    max-width: 1000px; }
    .footer .copyright p {
      line-height: 24px;
      font-size: 16px;
      line-height: 1.3; }
      .footer .copyright p em {
        font-style: normal;
        font-size: inherit; }
        .footer .copyright p em:after {
          content: "\a";
          white-space: pre; }
    .footer .copyright:after {
      content: "";
      clear: both;
      display: table; }
  .footer .footer-donate-cta {
    float: left;
    font-weight: normal;
    background: #5E4F9C;
    border-radius: 8px;
    overflow: hidden;
    width: 129px; }
    .footer .footer-donate-cta a {
      font-family: 'macmillan', Helvetica, Arial, sans-serif;
      padding-top: 0;
      color: #fff;
      padding-top: 6px;
      font-size: 1.625rem;
      line-height: 32px;
      text-align: center;
      text-decoration: none;
      display: block; }
      .footer .footer-donate-cta a:hover, .footer .footer-donate-cta a:focus {
        background: #fff;
        color: #5E4F9C;
        outline: 0;
        text-decoration: none; }
  .footer .mobile-social-links {
    display: none; }
  .footer .column-one,
  .footer .column-two,
  .footer .column-three,
  .footer .column-four {
    float: left;
    width: 25%; }
    .footer .column-one h2,
    .footer .column-two h2,
    .footer .column-three h2,
    .footer .column-four h2 {
      font-family: 'Helvetica Bold', Helvetica, Arial, sans-serif;
      font-size: 20px;
      margin: 0;
      margin-bottom: 11px; }
    .footer .column-one ul,
    .footer .column-two ul,
    .footer .column-three ul,
    .footer .column-four ul {
      list-style-type: none;
      margin: 0;
      padding: 0; }
      .footer .column-one ul li,
      .footer .column-two ul li,
      .footer .column-three ul li,
      .footer .column-four ul li {
        list-style-image: none;
        line-height: 1.5rem;
        vertical-align: top;
        margin: 0;
        margin-bottom: 8px; }
        .footer .column-one ul li a, .footer .column-one ul li:visited,
        .footer .column-two ul li a,
        .footer .column-two ul li:visited,
        .footer .column-three ul li a,
        .footer .column-three ul li:visited,
        .footer .column-four ul li a,
        .footer .column-four ul li:visited {
          color: #fff;
          text-decoration: none;
          border: none; }
          .footer .column-one ul li a:hover, .footer .column-one ul li a:active, .footer .column-one ul li a:focus, .footer .column-one ul li:visited:hover, .footer .column-one ul li:visited:active, .footer .column-one ul li:visited:focus,
          .footer .column-two ul li a:hover,
          .footer .column-two ul li a:active,
          .footer .column-two ul li a:focus,
          .footer .column-two ul li:visited:hover,
          .footer .column-two ul li:visited:active,
          .footer .column-two ul li:visited:focus,
          .footer .column-three ul li a:hover,
          .footer .column-three ul li a:active,
          .footer .column-three ul li a:focus,
          .footer .column-three ul li:visited:hover,
          .footer .column-three ul li:visited:active,
          .footer .column-three ul li:visited:focus,
          .footer .column-four ul li a:hover,
          .footer .column-four ul li a:active,
          .footer .column-four ul li a:focus,
          .footer .column-four ul li:visited:hover,
          .footer .column-four ul li:visited:active,
          .footer .column-four ul li:visited:focus {
            outline: 0;
            text-decoration: underline; }
    .footer .column-one p,
    .footer .column-two p,
    .footer .column-three p,
    .footer .column-four p {
      padding-bottom: 12px;
      margin: 16px 0; }
  .footer .column-one .footer-logo {
    border: 0;
    text-decoration: none;
    display: block;
    margin-bottom: 25px; }
    .footer .column-one .footer-logo:hover, .footer .column-one .footer-logo:focus {
      border: 0; }
    .footer .column-one .footer-logo img {
      border: 0;
      height: auto; }
    .footer .column-one .footer-logo.macmillan-logo {
      margin-bottom: 23px; }
      .footer .column-one .footer-logo.macmillan-logo img {
        width: 174px; }
    .footer .column-one .footer-logo.funding-regulator {
      margin-bottom: 18px; }
      .footer .column-one .footer-logo.funding-regulator img {
        width: 175px;
        margin-left: 1px; }
    .footer .column-one .footer-logo.credit-cards {
      box-sizing: border-box;
      border-radius: 8px;
      padding: 16px;
      background-color: #006E1E;
      margin-right: 16px; }
      .footer .column-one .footer-logo.credit-cards .payment-wrapper {
        display: flex !important; }
      .footer .column-one .footer-logo.credit-cards img {
        border-radius: 2px;
        height: auto;
        display: inline-block; }
  .footer .column-one p {
    margin: 0; }
  .footer .column-four .mobile-wrapper h2:first-of-type {
    margin-bottom: 8px; }
  .footer .column-four .mobile-wrapper p {
    float: none;
    position: relative;
    padding-bottom: 40px;
    margin-bottom: 0;
    line-height: 1.4; }
    .footer .column-four .mobile-wrapper p .contact-us {
      text-decoration: none;
      display: inline;
      color: #fff;
      position: absolute;
      border-bottom: solid 1px transparent !important;
      bottom: 0;
      left: 0;
      padding-right: 13px;
      font-weight: 800;
      font-family: 'Helvetica Bold', Helvetica, Arial, sans-serif; }
      .footer .column-four .mobile-wrapper p .contact-us:hover, .footer .column-four .mobile-wrapper p .contact-us:active, .footer .column-four .mobile-wrapper p .contact-us:focus {
        border-bottom-color: #fff !important; }
      .footer .column-four .mobile-wrapper p .contact-us:visited {
        text-decoration: none; }
      .footer .column-four .mobile-wrapper p .contact-us:after {
        content: "";
        background: url("../../../../../../images/Chevron_white.svg") center/contain no-repeat;
        background-position: 0 0;
        bottom: 0;
        width: 13px;
        height: 10px;
        margin-left: 5px;
        margin-bottom: 2px;
        position: absolute; }
  .footer .column-four .mobile-wrapper h2.footer-follow {
    margin-bottom: 0;
    line-height: 1.3; }
  .footer .column-four .mobile-wrapper ul.social-links {
    margin: 0;
    padding: 0; }
    .footer .column-four .mobile-wrapper ul.social-links li {
      float: left;
      height: 40px;
      padding: 0 6px 0 0;
      width: 40px;
      margin-bottom: 0; }
    .footer .column-four .mobile-wrapper ul.social-links a {
      background: url("../../../../../../images/sprite-social-desktop-tablet@2x.png") no-repeat;
      background-image: url("../../../../../../images/sprite-social-desktop-tablet.png") \9;
      background-size: 300px 350px;
      border: 0;
      display: block;
      height: 100%;
      width: 100%; }
    .footer .column-four .mobile-wrapper ul.social-links .facebook {
      background-position: -200px 0; }
      .footer .column-four .mobile-wrapper ul.social-links .facebook:hover, .footer .column-four .mobile-wrapper ul.social-links .facebook:focus {
        background-position: -100px 0; }
    .footer .column-four .mobile-wrapper ul.social-links .twitter {
      background-position: -200px -50px; }
      .footer .column-four .mobile-wrapper ul.social-links .twitter:hover, .footer .column-four .mobile-wrapper ul.social-links .twitter:focus {
        background-position: -100px -50px; }
    .footer .column-four .mobile-wrapper ul.social-links .youtube {
      background-position: -200px -100px; }
      .footer .column-four .mobile-wrapper ul.social-links .youtube:hover, .footer .column-four .mobile-wrapper ul.social-links .youtube:focus {
        background-position: -150px -150px; }
    .footer .column-four .mobile-wrapper ul.social-links .pinterest {
      background-position: -200px -150px; }
      .footer .column-four .mobile-wrapper ul.social-links .pinterest:hover, .footer .column-four .mobile-wrapper ul.social-links .pinterest:focus {
        background-position: -150px 0; }
  .footer .footer-nav {
    background: #008A26;
    display: none;
    padding: 20px 15px 10px 15px; }
    .footer .footer-nav ul,
    .footer .footer-nav ol {
      list-style: none;
      list-style-image: none;
      margin: 0;
      padding: 0; }
    .footer .footer-nav li {
      line-height: 1.25;
      margin-bottom: 0;
      padding: 1px 0 13px 0; }
    .footer .footer-nav a {
      border: none;
      color: #FFF;
      font-weight: bold;
      text-decoration: none;
      -webkit-tap-highlight-color: transparent; }
      .footer .footer-nav a:visited, .footer .footer-nav a:active, .footer .footer-nav a:hover {
        color: #FFF;
        border: none; }
      .footer .footer-nav a:active {
        text-decoration: underline;
        border: none; }

@media all and (max-width: 1024px) {
  .footer:before {
    background: url(../../../../../../images/footer-curve-mobile.png) 0 0 repeat-x;
    height: 8px;
    top: -6px; }
  .footer .wrapper {
    padding-top: 19px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px; }
  .footer .copyright {
    margin-left: 10px;
    margin-right: 10px; } }

@media all and (max-width: 850px) {
  .footer .column-one,
  .footer .column-two,
  .footer .column-three,
  .footer .column-four {
    width: 33%;
    float: left; }
    .footer .column-one h2,
    .footer .column-two h2,
    .footer .column-three h2,
    .footer .column-four h2 {
      font-size: 20px; }
  .footer .column-four {
    margin-top: 0;
    width: 66%;
    margin-left: 33%;
    padding-top: 0; }
    .footer .column-four .mobile-wrapper {
      float: left;
      margin-left: 0;
      width: 50%;
      padding: 0 10px 0 0;
      box-sizing: border-box;
      padding: 16px 0; }
      .footer .column-four .mobile-wrapper:first-of-type {
        padding-right: 16px; }
      .footer .column-four .mobile-wrapper h2 {
        font-size: 20px;
        margin-bottom: 0; }
  .footer .copyright {
    margin: 10px;
    margin-top: 26px;
    margin-bottom: 0; }
  .footer .social-links {
    margin: 0; } }

@media all and (min-width: 768px) {
  .footer .wrapper .column-four .mobile-wrapper p .contact-us:after {
    bottom: 3px; }
  .footer .wrapper .column-four .mobile-wrapper:first-of-type {
    margin-bottom: 54px; } }

@media all and (max-width: 667px) {
  .footer .wrapper .column-one {
    box-sizing: border-box;
    width: 100%; }
    .footer .wrapper .column-one .footer-logo {
      float: left;
      margin-bottom: 20px; }
      .footer .wrapper .column-one .footer-logo.funding-regulator img {
        width: 100%;
        min-width: 0; }
      .footer .wrapper .column-one .footer-logo.macmillan-logo {
        display: inline-block;
        clear: left; }
        .footer .wrapper .column-one .footer-logo.macmillan-logo img {
          width: 165px; }
      .footer .wrapper .column-one .footer-logo.funding-regulator {
        width: 48%;
        height: auto;
        padding-left: 0;
        display: inline-block;
        clear: left; }
      .footer .wrapper .column-one .footer-logo.credit-cards {
        width: 100%; }
        .footer .wrapper .column-one .footer-logo.credit-cards p {
          font-size: 14px;
          padding-bottom: 5px;
          font-family: inherit; }
    .footer .wrapper .column-one div.footer-donate-cta {
      float: none;
      clear: both !important;
      margin: 0 auto;
      width: 160px;
      box-sizing: border-box;
      overflow: hidden; }
      .footer .wrapper .column-one div.footer-donate-cta a {
        width: 160px;
        line-height: 32px;
        margin: 0 auto;
        display: block; }
  .footer .wrapper .column-two,
  .footer .wrapper .column-three,
  .footer .wrapper .column-four {
    margin: 18px 0 0;
    padding: 18px 0 0;
    width: 50%;
    box-sizing: border-box;
    border-top: solid 1px #fff; }
    .footer .wrapper .column-two h2,
    .footer .wrapper .column-three h2,
    .footer .wrapper .column-four h2 {
      font-size: 20px; }
  .footer .wrapper .column-two {
    float: left;
    padding-right: 7px; }
  .footer .wrapper .column-three {
    float: right;
    padding-left: 7px; }
  .footer .wrapper .column-four {
    width: 100%; }
    .footer .wrapper .column-four .mobile-wrapper {
      width: 100%;
      float: left;
      clear: left; }
      .footer .wrapper .column-four .mobile-wrapper h2 {
        font-size: 20px; }
      .footer .wrapper .column-four .mobile-wrapper p {
        padding-bottom: 2.5rem;
        position: relative;
        font-size: 16px; }
        .footer .wrapper .column-four .mobile-wrapper p .contact-us {
          position: absolute;
          bottom: 0;
          left: 0;
          border: none;
          font-size: inherit; }
          .footer .wrapper .column-four .mobile-wrapper p .contact-us:hover, .footer .wrapper .column-four .mobile-wrapper p .contact-us:visited, .footer .wrapper .column-four .mobile-wrapper p .contact-us:focus, .footer .wrapper .column-four .mobile-wrapper p .contact-us:active {
            color: #fff;
            border: none; }
  .footer .copyright {
    border-top-width: 1px;
    margin-left: 10px;
    margin-right: 10px; } }

@media all and (min-width: 320px) {
  .credit-cards .payment-wrapper {
    flex-direction: row; }
    .credit-cards .payment-wrapper div {
      display: flex;
      flex-direction: row;
      width: 100%;
      justify-content: space-between; }
      .credit-cards .payment-wrapper div:first-child {
        margin-bottom: 0px; }
    .credit-cards .payment-wrapper img {
      height: auto;
      min-width: 25px;
      max-width: 33%;
      align-self: auto;
      margin: 0 2px; } }

@media all and (min-width: 668px) {
  .credit-cards {
    max-width: 180px; }
    .credit-cards .payment-wrapper {
      flex-direction: column; }
      .credit-cards .payment-wrapper div:first-child {
        margin-bottom: 4px; }
      .credit-cards .payment-wrapper img {
        width: 60px;
        height: 30px;
        margin: 0 2px; } }

@media all and (max-width: 320px) {
  .footer .wrapper .column-two h2 {
    margin-bottom: 34px; } }

.hidden {
  display: none; }

.guidance-banner {
  background: #c9338b; }
  .guidance-banner .guidance-banner-container {
    box-shadow: 0 0 10px 0 rgba(186, 186, 186, 0.25);
    box-sizing: border-box;
    position: relative;
    min-height: 48px;
    max-width: 1028px;
    margin: auto; }
    .guidance-banner .guidance-banner-container .guidance-banner-content-container {
      display: flex;
      align-items: center;
      justify-content: space-around;
      align-items: center; }
      @media all and (max-width: 850px) {
        .guidance-banner .guidance-banner-container .guidance-banner-content-container {
          align-items: baseline;
          margin-left: 0; } }
    .guidance-banner .guidance-banner-container .guidance-banner__text {
      display: block;
      color: #fff;
      padding: 0 28px 0 40px;
      margin: 0;
      line-height: 2.95;
      position: relative;
      font-size: 16px; }
      @media all and (max-width: 850px) {
        .guidance-banner .guidance-banner-container .guidance-banner__text {
          line-height: 1.35;
          padding: 12px 38px; } }
      .guidance-banner .guidance-banner-container .guidance-banner__text:before {
        background: url("../../../../../../images/redirect-icon.svg");
        content: "";
        display: inline-block;
        left: 12px;
        height: 16px;
        position: absolute;
        top: 15px;
        width: 16px; }
    .guidance-banner .guidance-banner-container .guidance-banner__link,
    .guidance-banner .guidance-banner-container .guidance-banner__link:focus,
    .guidance-banner .guidance-banner-container .guidance-banner__link:hover {
      font-family: 'Helvetica Roman', Helvetica, Arial, sans-serif;
      color: #fff;
      text-decoration: underline;
      border-bottom: 0 !important;
      font-weight: normal !important; }
    .guidance-banner .guidance-banner-container .guidance-banner__button {
      position: relative;
      background-repeat: no-repeat;
      background: url("../../../../../../images/redirect-close.svg");
      background-size: 100% 100%;
      border: none;
      display: inline-block;
      margin: 0;
      height: 24px;
      width: 24px;
      cursor: pointer; }
      @media all and (max-width: 850px) {
        .guidance-banner .guidance-banner-container .guidance-banner__button {
          position: absolute;
          top: 12px;
          right: 6px; } }
